{% extends "src/elements/_template.njk" %}
{% set title = "Cosmo" %}
{% block main %}
    <div class="primary" data-fullscreen>
        <div class="primary__header">
            <div class="primary__logo">COSMO</div>
            <div class="primary__nav">
                <div class="primary__item">
                    <a href="#" class="primary__link text-uppercase">SLAB BAR| ТЕРРАСА</a>
                </div>
                <div class="primary__item">
                    <a href="#" class="primary__link text-uppercase">БАНКЕТЫ</a>
                </div>
                <div class="primary__item">
                    <a href="#" class="primary__link text-uppercase">EVENT HALL</a>
                </div>
                <div class="primary__item">
                    <a href="#" class="primary__link">Щербинка, ул. Кутузова д.12</a>
                </div>
            </div>
            <div class="primary__contacts">
                <a href="#" class="primary__contact">
                    <svg viewBox="0 0 100 100" class="img-fluid" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100C77.6142 100 100 77.6142 100 50C100 22.3858 77.6142 0 50 0C22.3858 0 0 22.3858 0 50C0 77.6142 22.3858 100 50 100ZM50.0089 29H51.618C56.4915 29.0061 61.1633 30.9461 64.6073 34.3938C68.0512 37.8415 69.9856 42.5151 69.9856 47.3879V48.9968C69.9338 49.5699 69.6689 50.1027 69.2433 50.49C68.8177 50.8772 68.2623 51.0908 67.6868 51.0884H67.5029C66.8966 51.0358 66.3359 50.745 65.9437 50.2796C65.5516 49.8143 65.36 49.2124 65.4109 48.6061V47.3879C65.4109 43.7303 63.9578 40.2225 61.3711 37.6362C58.7844 35.0499 55.2761 33.597 51.618 33.597H50.3997C49.79 33.6488 49.1847 33.4563 48.7169 33.0619C48.2492 32.6675 47.9573 32.1035 47.9054 31.4939C47.8536 30.8843 48.0461 30.279 48.4406 29.8114C48.835 29.3437 49.3992 29.0518 50.0089 29ZM56.889 49.0132C56.4579 48.5821 56.2157 47.9975 56.2157 47.3879C56.2157 46.1687 55.7313 44.9994 54.869 44.1373C54.0068 43.2752 52.8374 42.7909 51.618 42.7909C51.0083 42.7909 50.4236 42.5488 49.9925 42.1177C49.5614 41.6867 49.3192 41.102 49.3192 40.4924C49.3192 39.8828 49.5614 39.2982 49.9925 38.8672C50.4236 38.4361 51.0083 38.1939 51.618 38.1939C54.0568 38.1939 56.3956 39.1626 58.1201 40.8868C59.8445 42.611 60.8133 44.9495 60.8133 47.3879C60.8133 47.9975 60.5711 48.5821 60.14 49.0132C59.7089 49.4442 59.1242 49.6864 58.5145 49.6864C57.9048 49.6864 57.3201 49.4442 56.889 49.0132ZM66.4011 69.0663L66.401 69.0846C66.3999 69.5725 66.2967 70.0547 66.0981 70.5003C65.8998 70.9451 65.611 71.3435 65.2499 71.67C64.8674 72.0182 64.4123 72.2771 63.9176 72.428C63.4516 72.5702 62.9613 72.6132 62.4782 72.5546C58.2475 72.53 53.4102 70.5344 49.1802 68.1761C44.8871 65.7827 41.0444 62.915 38.8019 60.9903L38.7681 60.9613L38.7367 60.9299C32.3303 54.5198 28.2175 46.1735 27.0362 37.186C26.9623 36.6765 27.0018 36.157 27.1519 35.6645C27.3027 35.1695 27.5615 34.7142 27.9094 34.3314C28.2397 33.9658 28.6436 33.6742 29.0944 33.4757C29.5447 33.2775 30.0316 33.1766 30.5234 33.1796H37.4967C38.299 33.1636 39.0826 33.4244 39.7156 33.9184C40.3527 34.4156 40.7979 35.1184 40.9754 35.9071L41.0038 36.0335V36.1631C41.0038 36.4901 41.0787 36.795 41.1847 37.2268C41.2275 37.4012 41.2755 37.5965 41.3256 37.8221L41.326 37.8238C41.583 38.9896 41.925 40.1351 42.3491 41.251L42.7322 42.259L38.4899 44.26L38.4846 44.2625C38.204 44.3914 37.986 44.6263 37.8784 44.9157L37.8716 44.934L37.8642 44.952C37.7476 45.236 37.7476 45.5545 37.8642 45.8385L37.9144 45.9608L37.9359 46.0912C38.0802 46.9648 38.5603 48.0981 39.4062 49.4169C40.243 50.7215 41.3964 52.1437 42.808 53.5872C45.6206 56.4634 49.3981 59.3625 53.5798 61.5387C53.8533 61.6395 54.1552 61.6343 54.4257 61.5231L54.4437 61.5157L54.462 61.5089C54.7501 61.4016 54.9842 61.1848 55.1133 60.9057L55.1148 60.9023L57.0232 56.6591L58.0397 57.03C59.1934 57.4509 60.3737 57.7947 61.5729 58.0592L61.5785 58.0605L61.5841 58.0618C62.152 58.1929 62.7727 58.3042 63.3802 58.3942L63.4231 58.4006L63.4654 58.4101C64.2537 58.5877 64.956 59.0332 65.453 59.6706C65.9429 60.2991 66.2033 61.0758 66.1916 61.8721L66.4011 69.0663Z"></path>
                    </svg>
                </a><!-- .primary__contact -->
                <a href="#" class="primary__contact">
                    <svg viewBox="0 0 100 100" class="img-fluid" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100C77.6142 100 100 77.6142 100 50C100 22.3858 77.6142 0 50 0C22.3858 0 0 22.3858 0 50C0 77.6142 22.3858 100 50 100ZM51.8276 49.2076L74.191 33.6901C73.4347 32.6649 72.2183 32 70.8466 32H29.1534C27.8336 32 26.6576 32.6156 25.8968 33.5752L47.5881 49.172C48.8512 50.0802 50.5494 50.0945 51.8276 49.2076ZM75 63.6709V37.6286L53.4668 52.57C51.1883 54.151 48.1611 54.1256 45.9095 52.5066L25 37.4719V63.6709C25 65.9648 26.8595 67.8243 29.1534 67.8243H70.8466C73.1405 67.8243 75 65.9648 75 63.6709Z"></path>
                    </svg>
                </a><!-- .primary__contact -->
                <a href="#" class="primary__contact">
                    <svg viewBox="0 0 100 100" class="img-fluid" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100C77.6142 100 100 77.6142 100 50C100 22.3858 77.6142 0 50 0C22.3858 0 0 22.3858 0 50C0 77.6142 22.3858 100 50 100ZM69.7626 28.9928C64.6172 23.841 57.7739 21.0027 50.4832 21C35.4616 21 23.2346 33.2252 23.2292 48.2522C23.2274 53.0557 24.4823 57.7446 26.8668 61.8769L23 76L37.4477 72.2105C41.4282 74.3822 45.9107 75.5262 50.4714 75.528H50.4823C65.5029 75.528 77.7299 63.301 77.7363 48.2749C77.7408 40.9915 74.9089 34.1446 69.7626 28.9928ZM62.9086 53.9588C62.2274 53.6178 58.8799 51.9708 58.2551 51.7435C57.6313 51.5161 57.1766 51.4024 56.7228 52.0845C56.269 52.7666 54.964 54.2998 54.5666 54.7545C54.1692 55.2092 53.7718 55.2656 53.0915 54.9246C52.9802 54.8688 52.8283 54.803 52.6409 54.7217C51.6819 54.3057 49.7905 53.4855 47.6151 51.5443C45.5907 49.7382 44.2239 47.5084 43.8265 46.8272C43.4291 46.1452 43.7837 45.7769 44.1248 45.4376C44.3292 45.2338 44.564 44.9478 44.7987 44.662C44.9157 44.5194 45.0328 44.3768 45.146 44.2445C45.4345 43.9075 45.56 43.6516 45.7302 43.3049C45.7607 43.2427 45.7926 43.1776 45.8272 43.1087C46.0545 42.654 45.9409 42.2565 45.7708 41.9155C45.6572 41.6877 45.0118 40.1167 44.4265 38.6923C44.1355 37.984 43.8594 37.3119 43.671 36.8592C43.1828 35.687 42.6883 35.69 42.2913 35.6924C42.2386 35.6928 42.1876 35.6931 42.1386 35.6906C41.7421 35.6706 41.2874 35.667 40.8336 35.667C40.3798 35.667 39.6423 35.837 39.0175 36.5191C38.9773 36.5631 38.9323 36.6111 38.8834 36.6633C38.1738 37.4209 36.634 39.0648 36.634 42.2002C36.634 45.544 39.062 48.7748 39.4124 49.2411L39.415 49.2444C39.4371 49.274 39.4767 49.3309 39.5333 49.4121C40.3462 50.5782 44.6615 56.7691 51.0481 59.5271C52.6732 60.2291 53.9409 60.6475 54.9303 60.9612C56.5618 61.4796 58.046 61.4068 59.22 61.2313C60.5286 61.0358 63.2487 59.5844 63.8161 57.9938C64.3836 56.4033 64.3836 55.0392 64.2136 54.7554C64.0764 54.5258 63.7545 54.3701 63.2776 54.1395C63.1633 54.0843 63.0401 54.0247 62.9086 53.9588Z"></path>
                    </svg>
                </a><!-- .primary__contact -->
                <a href="#" class="primary__contact">
                    <svg viewBox="0 0 100 100" class="img-fluid" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100c27.614 0 50-22.386 50-50S77.614 0 50 0 0 22.386 0 50s22.386 50 50 50ZM25 34c.406 19.488 10.15 31.2 27.233 31.2h.968V54.05c6.278.625 11.024 5.216 12.93 11.15H75c-2.436-8.87-8.838-13.773-12.836-15.647C66.162 47.242 71.783 41.62 73.126 34h-8.058c-1.749 6.184-6.932 11.805-11.867 12.336V34h-8.057v21.611C40.147 54.362 33.838 48.304 33.556 34H25Z"></path>
                    </svg>
                </a><!-- .primary__contact -->
                <a href="#" class="primary__contact">
                    <svg viewBox="0 0 100 100" class="img-fluid" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100C77.6142 100 100 77.6142 100 50C100 22.3858 77.6142 0 50 0C22.3858 0 0 22.3858 0 50C0 77.6142 22.3858 100 50 100ZM25 39.3918C25 31.4558 31.4566 25 39.3918 25H60.6082C68.5442 25 75 31.4566 75 39.3918V60.8028C75 68.738 68.5442 75.1946 60.6082 75.1946H39.3918C31.4558 75.1946 25 68.738 25 60.8028V39.3918ZM36.9883 50.0054C36.9883 42.8847 42.8438 37.0922 50.0397 37.0922C57.2356 37.0922 63.0911 42.8847 63.0911 50.0054C63.0911 57.1252 57.2356 62.9177 50.0397 62.9177C42.843 62.9177 36.9883 57.1252 36.9883 50.0054ZM41.7422 50.0054C41.7422 54.5033 45.4641 58.1638 50.0397 58.1638C54.6153 58.1638 58.3372 54.5041 58.3372 50.0054C58.3372 45.5066 54.6145 41.8469 50.0397 41.8469C45.4641 41.8469 41.7422 45.5066 41.7422 50.0054ZM63.3248 39.6355C65.0208 39.6355 66.3956 38.2606 66.3956 36.5646C66.3956 34.8687 65.0208 33.4938 63.3248 33.4938C61.6288 33.4938 60.2539 34.8687 60.2539 36.5646C60.2539 38.2606 61.6288 39.6355 63.3248 39.6355Z"></path>
                    </svg>
                </a><!-- .primary__contact -->
            </div>
        </div><!-- .primary__header -->
        <div class="primary__content">
            <h1 class="primary__title">
                COSMO РЕСТОРАН <br>КАРАОКЕ
            </h1>
            <div class="primary__text">Cosmo - это истинное воплощение современного вкуса и звука.</div>
            <div class="primary__button">
                <a href="#order" class="btn btn-lg" data-anchor>
                    <span>забронировать стол</span>
                </a>
            </div>
        </div>
        <div class="primary__footer">
            <a href="#about" class="primary__down" data-anchor>
                <svg class="img-fluid" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 38.417 18.592">
                    <path d="M19.208,18.592c-0.241,0-0.483-0.087-0.673-0.261L0.327,1.74c-0.408-0.372-0.438-1.004-0.066-1.413c0.372-0.409,1.004-0.439,1.413-0.066L19.208,16.24L36.743,0.261c0.411-0.372,1.042-0.342,1.413,0.066c0.372,0.408,0.343,1.041-0.065,1.413L19.881,18.332C19.691,18.505,19.449,18.592,19.208,18.592z"></path>
                </svg>
            </a>
        </div>
        <div class="primary__bg">
            <img src="img/primary_bg.jpg" class="img-cover" alt="">
        </div><!-- .primary__bg -->
    </div><!-- .primary -->

    <div class="section section--top" id="about">
        <div class="container container--xl">
            <div class="about">
                <div class="about__content">
                    <div class="h2 about__header">РЕСТОРАН - КАРАОКЕ COSMO</div>
                    <div class="about__text">
                        <p>
                            Воплотив идею создания места, где каждый посетитель сможет почувствовать себя настоящей звездой, мы объединили два любимых развлечения: караоке и кулинарию. Наши интерьеры пропитаны атмосферой элегантности, а профессиональное звуковое оборудование позволит вам исполнять ваши любимые композиции.<br>
                            Наш ресторан караоке - это не только место для восхваления таланта. Мы также гордимся авторской кухней, которая станет идеальным дополнением к вашему вечеру развлечений. Наш шеф-повар тщательно разрабатывает каждое блюдо, чтобы порадовать вас утонченным сочетанием вкусов.
                        </p>
                        <p>В Cosmo вы окунетесь в атмосферу веселья и наслаждения, где каждый момент наполнен радостью и возможностью самовыражения.</p>
                    </div>
                    <div class="about__buttons">
                        <div class="about__button">
                            <a href="https://drive.google.com/file/d/1fiMryETgAbJyIkJ9e5PezfjJ3RSXq41W/view" class="btn w-100" target="_blank">
                                <span>Меню</span>
                            </a>
                        </div>
                        <div class="about__button">
                            <a href="https://drive.google.com/file/d/1fiMryETgAbJyIkJ9e5PezfjJ3RSXq41W/view" class="btn w-100" target="_blank">
                                <span>Барная карта</span>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="about__media">
                    <div class="about__image">
                        <img src="img/about.jpg" class="img-cover" alt="">
                    </div>
                </div>
            </div><!-- .about -->

            <div class="contacts">
                <div class="contacts__info">
                    <div class="contacts__header">Время работы:</div>
                    <div class="contacts__text">
                        <p>
                            В режиме ресторана: пн-чт с 12:00 до 23:00,<br>
                            пятница с 12 до 22:00
                        </p>
                        <p>
                            В режиме караоке: пятница с 20:00 до 5:00,<br>
                            суббота с 20:00 до 5:00
                        </p>
                    </div>
                </div><!-- .contacts__main -->
                <div class="contacts__content">
                    <div class="contacts__group">
                        <div class="contacts__header">Адрес</div>
                        <div class="contacts__item">
                            <a href="https://yandex.ru/maps/org/cosmo/58782397879/?ll=37.574067%2C55.490503&utm_source=share&z=17" target="_blank">Москва. Щербинка, ул. Кутузова 12 | БЦ STROTSKIS</a>
                        </div>
                    </div>
                    <div class="contacts__group">
                        <div class="contacts__header">Связаться</div>
                        <div class="contacts__item">
                            Номер телефона: <a href="tel:+79687725153">+7 968 772-51-53</a>
                        </div>
                    </div>
                </div><!-- .contacts__main -->
            </div>

        </div>
    </div><!-- .section -->

    <div class="section">
        <div class="container">
            <div class="h2 section__header">АКЦИИ</div>
            <div class="actions">
                <div class="actions__item">
                    <img src="img/action__01.png" class="img-cover" alt="">
                </div>
                <div class="actions__item">
                    <img src="img/action__02.png" class="img-cover" alt="">
                </div>
                <div class="actions__item">
                    <img src="img/action__03.png" class="img-cover" alt="">
                </div>
            </div>
        </div>
    </div><!-- .section -->

    <div class="section">
        <div class="container">
            <div class="h2 section__header">ГАЛЕРЕЯ</div>
            <div class="swiper gallery" data-gallery>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__01.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__02.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__03.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__04.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__05.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__06.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__07.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__08.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__09.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__10.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="gallery-item">
                            <img src="img/gallery__11.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                </div>
                <button type="button" class="btn-nav btn-nav--prev" data-gallery-prev>
                    <svg viewBox="0 0 94 94" class="img-fluid" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M39 68L60 47L39 26" stroke="black" vector-effect="non-scaling-stroke" style="stroke-width: 1px; stroke: rgb(0, 0, 0);"></path>
                    </svg>
                </button>
                <button type="button" class="btn-nav btn-nav--next" data-gallery-next>
                    <svg viewBox="0 0 94 94" class="img-fluid" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M39 68L60 47L39 26" stroke="black" vector-effect="non-scaling-stroke" style="stroke-width: 1px; stroke: rgb(0, 0, 0);"></path>
                    </svg>
                </button>
            </div>
        </div>
    </div><!-- .section -->

    <div class="order">
        <div class="order__main">
            <div class="container">
                <div class="order__header">Забронировать стол</div>
                <div class="order__body">
                    <form>
                        <div class="order__form">
                            <div class="order__item">
                                <div class="field">
                                    <input type="text" name="name" placeholder="Имя">
                                </div>
                            </div>
                            <div class="order__item">
                                <div class="field">
                                    <input type="text" name="phone" placeholder="+7(999) 999-999">
                                </div>
                            </div>
                            <div class="order__item">
                                <div class="field field--icon">
                                    <input type="text" name="date" placeholder="Дата" data-date>
                                    <i class="field__icon">
                                        <svg class="ico-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 69.5 76.2" >
                                            <path d="M9.6 42.9H21V31.6H9.6v11.3zm3-8.3H18v5.3h-5.3v-5.3zm16.5 8.3h11.3V31.6H29.1v11.3zm3-8.3h5.3v5.3h-5.3v-5.3zM48 42.9h11.3V31.6H48v11.3zm3-8.3h5.3v5.3H51v-5.3zM9.6 62H21V50.6H9.6V62zm3-8.4H18V59h-5.3v-5.4zM29.1 62h11.3V50.6H29.1V62zm3-8.4h5.3V59h-5.3v-5.4zM48 62h11.3V50.6H48V62zm3-8.4h5.3V59H51v-5.4z"></path><path d="M59.7 6.8V5.3c0-2.9-2.4-5.3-5.3-5.3s-5.3 2.4-5.3 5.3v1.5H40V5.3C40 2.4 37.6 0 34.7 0s-5.3 2.4-5.3 5.3v1.5h-9.1V5.3C20.3 2.4 18 0 15 0c-2.9 0-5.3 2.4-5.3 5.3v1.5H0v69.5h69.5V6.8h-9.8zm-7.6-1.5c0-1.3 1-2.3 2.3-2.3s2.3 1 2.3 2.3v7.1c0 1.3-1 2.3-2.3 2.3s-2.3-1-2.3-2.3V5.3zm-19.7 0c0-1.3 1-2.3 2.3-2.3S37 4 37 5.3v7.1c0 1.3-1 2.3-2.3 2.3s-2.3-1-2.3-2.3V5.3zm-19.6 0C12.8 4 13.8 3 15 3c1.3 0 2.3 1 2.3 2.3v7.1c0 1.3-1 2.3-2.3 2.3-1.3 0-2.3-1-2.3-2.3V5.3zm53.7 67.9H3V9.8h6.8v2.6c0 2.9 2.4 5.3 5.3 5.3s5.3-2.4 5.3-5.3V9.8h9.1v2.6c0 2.9 2.4 5.3 5.3 5.3s5.3-2.4 5.3-5.3V9.8h9.1v2.6c0 2.9 2.4 5.3 5.3 5.3s5.3-2.4 5.3-5.3V9.8h6.8l-.1 63.4z"></path>
                                        </svg>
                                    </i>
                                </div>
                            </div>
                            <div class="order__item">
                                <div class="field">
                                    <input type="text" name="time" placeholder="Время" data-time>
                                </div>
                            </div>
                            <div class="order__button">
                                <button type="button" class="btn w-100">
                                    <span>Отправить</span>
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="order__content">
                    <div>Нажимая на кнопку, вы даете согласие на обработку персональных данных и соглашаетесь c политикой конфиденциальности.</div>
                    <div>ООО "Ресто"</div>
                    <div><span class="text-nowrap">ИНН: 7751203007</span> <span class="text-nowrap">ОГРН: 1217700373912</span></div>
                </div>
            </div>
        </div>
        <div class="order__bg">
            <img src="img/order__bg.jpg" class="img-cover" alt="">
        </div>
    </div>

{% endblock %}

{% block footer %}
    <div class="footer">
        <div class="container">
            <div class="footer__wrap"></div>
        </div>
    </div>
{% endblock %}
